<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>商品一覧画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>
   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
		<input type="submit" class="btn btn-outline-warning" value="検索">
	 </span>
   </div>
   <div class="row">
      <div class="col-md-3 offset-md-5">
         <br>
         <p>商品一覧</p>
      </div>
   </div>
   <div class="row">
      <div class="favorite-area col-md-5">
         <a href="item.html">
            <img class="item" src="../image/炊飯用土鍋.jpg">
         </a>
         <p>炊飯用土鍋</p>
         <p>6,480円(税込)</p>
      </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/キャンドルウォーマーランプ.jpg">
         </a>
         <p>キャンドルウォーマーランプ</p>
         <p>4,320円(税込)</p>
      </div>
      <div class="favorite-area col-md-5">
         <a href="#">
            <img class="item" src="../image/木目調の収納ラック.jpg">
         </a>
         <p>木目調の収納ラック</p>
         <p>2,000円(税込)</p>
      </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/ベジタブルブラシ.jpg">
         </a>
         <p>ベジタブルブラシ</p>
         <p>3,000円(税込)</p>
      </div>
      <div class="favorite-area col-md-5">
         <a href="#">
            <img class="item" src="../image/クッションカバー.jpg">
         </a>
         <p>クッションカバー</p>
         <p>5,184円(税込)</p>
      </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/スタッキングワイングラス.jpg">
         </a>
         <p>スタッキングワイングラス</p>
         <p>540円(税込)</p>
      </div>
      <div class="favorite-area col-md-5">
         <a href="#">
            <img class="item" src="../image/ステンレスケトル.jpg">
         </a>
         <p>ステンレスケトル</p>
         <p>11,880円(税込)</p>
      </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/トートバッグ.jpg">
         </a>
         <p>トートバッグ</p>
         <p>3,780円(税込)</p>
      </div>
      <div class="favorite-area col-md-5">
         <a href="#">
            <img class="item" src="../image/マグネットフック.jpg">
         </a>
         <p>マグネットフック</p>
         <p>280円(税込)</p>
      </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/レザーシューズ.jpg">
         </a>
         <p>レザーシューズ</p>
         <p>21,600円(税込)</p>
      </div>
      <div class="favorite-area col-md-5">
         <a href="#">
            <img class="item" src="../image/レンジで温められる一膳おひつ.jpeg">
         </a>
         <p>レンジで温められる一膳おひつ</p>
         <p>1,944円(税込)</p>
         </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/玄関マット.jpg">
         </a>
         <p>玄関マット</p>
         <p>5,940円(税込)</p>
      </div>
      <div class="favorite-area col-md-5">
         <a href="#">
            <img class="item" src="../image/国産帆布の折りたたみイス.jpeg">
         </a>
         <p>国産帆布の折りたたみイス</p>
         <p>9,500円(税込)</p>
      </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/折りたたみ式ローテーブル.jpg">
         </a>
         <p>折りたたみ式ローテーブル</p>
         <p>3,240円(税込)</p>
      </div>
      <div class="favorite-area col-md-5">
         <a href="#">
            <img class="item" src="../image/箸(山吹色).jpeg">
         </a>
         <p>箸(山吹色)</p>
         <p>1,080円(税込)</p>
      </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/箸置き.jpg">
         </a>
         <p>箸置き</p>
         <p>4,050円(税込)</p>
      </div>
      <div class="favorite-area col-md-5">
         <a href="#">
            <img class="item" src="../image/壁掛け時計.jpg">
         </a>
         <p>壁掛け時計</p>
         <p>10,800円(税込)</p>
      </div>
      <div class="favorite-area offset-md-1">
         <a href="#">
            <img class="item" src="../image/長財布.jpg">
         </a>
         <p>長財布</p>
         <p>19,440円(税込)</p>
      </div>
   </div>
   </div>

   <div class="col-md-1 side-menu">
      <ul class="side-menu">
        <li>
        <a href="login.html">
           <img class="login" src="../image/ログイン.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="top.html">
           <img class="login" src="../image/ログアウト.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="userpage.html">
           <img class="cart" src="../image/マイページ.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="additem.html">
           <img class="login" src="../image/商品管理.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="cart.html">
           <img class="cart" src="../image/カート.jpg">
        </a>
        </li>
        <li>
        <p class="text-nowrap">カテゴリーから探す</p>
        </li>

        <li>
        <a href="#">
           <img src="../image/キッチン.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/生活日用品.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/インテリア雑貨.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/食器.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/ファッション.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/カゴ・手工芸品.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/テーブル小物.jpg">
        </a>
        </li>
      </ul>
   </div>
   </div>
   </div>
</body>
</html>